@charset "iso-8859-1";
/* CSS Document */
/* Desktops and laptops ----------- */

@media screen 
and (min-width : 1224px) {
/* Styles */
.thumb {
	height: 100px; 
	width: auto;
	padding: 0 10px 10px 0;
}
.blind {
	display: none;
}
.table {
	position: absolute;
	top: 0px; 
	left: 0px;
	width: 1200px;
	
}
body{
	font-size: large;
}
}
body {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #666666;
}
.table {
	position: absolute;
	top: 0px; 
	left: 0px;
width: 1200px;
}

.bild {
		padding-top:20px;
		padding-bottom: 20px;
		
}
.log {
		padding-top:20px;
		padding-bottom: 20px;
		max-width: 200px;
}

.bilder {
		padding-bottom: 20px;
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #00568e;
}
a:active {
	text-decoration: none;
	color: #666666;
}
.text {
	padding-right: 0px;
	font-size: 16px;
}
.text a:link {
	color:  #00568e;
	text-decoration:underline;
}
.text a:visited {
	text-decoration:underline;
	color:  #00568e;
}
.text a:hover {
	text-decoration:underline;
	color:  #00568e;
}
.text a:active {
	text-decoration:underline;
	color:  #00568e;
}


.underline {
	text-decoration: underline;}
	
.menu-weiss{
	color:#FFFFFF;
	padding-right: 10px;}
	
body {
	background-color: #FFF;
}
h1 {
	font-size: 24px;
	color: #00568e;
	line-height: 130%;
}
h2 { padding-bottom: 0px;
	font-size: 18px;
	color: #666666;
	
}
h3 {
	font-size: 16px;
	color: #00568e;
}
.blau {
	color: #00568e;
}
.line {
	background-image:url(image/line.jpg);
background-repeat:repeat-x;

}
.men_bg {
	background: #dadbdc; /* Old browsers */
background: -moz-linear-gradient(left, #dadbdc 0%, #f9f9f9 54%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dadbdc), color-stop(54%,#f9f9f9), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #dadbdc 0%,#f9f9f9 54%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #dadbdc 0%,#f9f9f9 54%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #dadbdc 0%,#f9f9f9 54%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to right, #dadbdc 0%,#f9f9f9 54%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadbdc', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}